<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>NewTry1</title>
    </head>
    <body text="white" bgcolor="gray">
    <span face="arial">Lorem ipsum dolor sit amet.</span><br>
    <span face="times new roman">Lorem ipsum dolor sit amet.</span>
    <div id="span0" align="right"><img src="image.jpg" width="800px" height="400px"></div>
    <ol>
        <li><a id="up" href="#span">HTML</a></li>
        <li><a href="#span2">Общее представление</a></li>
    </ol>
    <h2 id="span">HTML</h2>
    <p align="justify">Язык <b>HTML</b> интерпретируется <u>браузерами</u>; полученный в результате интерпретации форматированный текст
        отображается на экране монитора компьютера или мобильного устройства.<br>
        Язык <i>HTML</i> до 5-ой версии определялся как приложение
        <u>SGML</u> (стандартного обобщённого языка разметки по стандарту <u>ISO</u> 8879).
        Спецификации HTML5 формулируются в терминах <i><u>DOM</u></i> (объектной модели документа). <br>
        Язык <i><u>XHTML</u></i> является более строгим вариантом HTML, он следует синтаксису <u>XML</u> и является
        приложением языка XML в области разметки гипертекста. <br>
        Во всемирной паутине HTML-страницы, как правило, передаются браузерам от сервера по протоколам <i><u>HTTP</u></i> или
        <i><u>HTTPS</u></i>,
        в виде простого текста или с использованием <u>шифрования</u>.
    </p>
    <h2 id="span2">Общее представление</h2>
    <p align="justify">
        Язык HTML был разработан <i><u>британским</u></i> учёным <u><b>Тимом Бернерсом-Ли</b></u> приблизительно в
        <i><u>1986— 1991 годах</u></i>в стенах <i><u>ЦЕРНа</u></i> в <i><u>Женеве</u></i> в <i><u>Швейцарии</u></i>.
        HTML создавался как язык  для обмена научной и технической документацией, пригодный для
        использования людьми, не являющимися специалистами в области <i><u>вёрстки</u></i>. HTML успешно справлялся с проблемой
        сложности SGML путём определения небольшого набора структурных и <u><b>семантических</b></u> элементов — дескрипторов.<br>
        Дескрипторы также часто называют <b>«<i><u>тегами</u></i>»</b>. С помощью HTML можно легко создать относительно простой, но красиво
        оформленный документ. Помимо упрощения структуры документа, в HTML внесена поддержка <i><u>гипертекста</u></i>.
        <i><u>Мультимедийные</u></i>
        возможности были добавлены позже.<br>
        Изначально язык HTML был задуман и создан как средство структурирования и форматирования документов без их
        привязки к средствам воспроизведения (отображения). В идеале, текст с разметкой HTML должен был без стилистических
        и структурных искажений воспроизводиться на оборудовании с различной технической оснащённостью (цветной экран
        современного компьютера, монохромный экран органайзера, ограниченный по размерам экран мобильного телефона или
        устройства и программы голосового воспроизведения текстов). Однако современное применение HTML очень далеко от
        его изначальной задачи. Например, тег &lt;table&gt; предназначен для создания в документах таблиц, но иногда используется
        и для оформления размещения элементов на странице. С течением времени основная идея платформо независимости языка
        HTML была принесена в жертву современным потребностям в мультимедийном и графическом оформлении.<br>
        Браузеры<br>
        Текстовые документы, содержащие разметку на языке HTML (такие документы традиционно имеют <i><u>расширение</u></i> <b>.html</b>
        или <b>.htm</b>), обрабатываются специальными <i><u>приложениями</u></i>, которые отображают документ в его форматированном виде. Такие
        приложения, называемые «браузерами» или «интернет-обозревателями», обычно предоставляют пользователю удобный
        <i><u>интерфейс</u></i> для запроса <i><u>веб-страниц</u></i>, их просмотра (и вывода на иные внешние устройства) и, при необходимости,
        отправки введённых пользователем данных на сервер. Наиболее популярными на сегодняшний день браузерами являются
        <i><b>Google Chrome, Mozilla Firefox, Opera, Internet Explorer</b></i> и <i><b>Safari</b></i>.
    </p>
    <a href="#up">UP</a><br>
    </body>
</html>